<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/style/style.css">
    <title>Die Lokale Ritter Sport </title>
</head>
<body>
    <!-- header -->
    <div class="banner">
        <header>
            <a href="#" class="logo">Ritter Sport</a>
            <div class="toggle"></div>
        </header>
        <img src="assets/img/ritter1.webp" alt="background">
        <div class="content">
            <h2>MUSEUM RITTER</h2>
            <p>In den 80er-Jahren beschaeftigt das Unternehmen 710 Mitarbeiter und macht fast 400 Millionen DM Umsatz. Der Exportanteil betraegt 10%. 2005 widt direkt neben dem Firmengelaende das neue Museum  mit dem erweiterten "SchokoLanden", dem besucherzentrum der Firma , und einem Cafe eroeffnet.</p>
        </div>
    </div>
    <!-- about -->
<section class="about">
    <div class="contentBx">
        <h2 class="heading"> Unsere Geschichte</h2>
        <p class="text">Die Geschichte von Ritter Sport beginnt mit einer Heirat:1912 heirateten der Konditor Alfred Eugen Ritter und Clara Goettle, Inhaberin eines Suesswarengeschaefts. Im gleichen Jahr wurde in Bad Cannstatt bei Stuttgart die Schokoladen- und Zuckerwaren fabrik Alfred Ritter Cannstatt von den Eheleuten gegruendet. 1919 wurde eine eigenen Schokoladenmarke auf den Markt gebracht: die "Alrika" (Alfred Ritter Cannstatt). Die Mitarbeiterzahl wuchs schnell: 1926 waren es schon 80.</p>
    </div>
    <div class="imgBx"></div>
</section>
    <!-- services -->
        <section class="services">
            <h2>Unse Produkt</h2>
            <p class="text">Künftig sollen auch weitere Varietäten des 100 Gramm Sortiments im Burgenland gefertigt werden und so das Werk in Waldenbuch, das immer wieder an Kapazitätsgrenzen stößt, entlasten. Neben rund 2.600 Tonnen Amicelli und 3.500 Tonnen der Ritter Sport Rum Knusperstücke sehen die Planungen für Breitenbrunn, wo im Drei-Schichtbetrieb an fünf Tagen pro Woche gearbeitet wird, ein jährliches Produktionsvolumen von rund 5.700 Tonnen der 100 Gramm Tafeln vor. Damit schafft das Familienunternehmen die Voraussetzung für weiteres Wachstum in den kommenden Jahren.</p>
            <div class="container">
                <div class="serviceBx">
                    <div>
                        <img src="assets/img/icon-development.png" alt="">
                        <h2>die Schokoladen</h2>
                    </div>
                </div>
                <div class="serviceBx">
                    <div>
                        <img src="assets/img/icon-branding.png" alt="">
                        <h2>Entwicklung</h2>
                    </div>
                </div>
                <div class="serviceBx">
                    <div>
                        <img src="assets/img/icon-design.png" alt="">
                        <h2>Brandmarken</h2>
                    </div>
                </div>
            </div>
        </section>
    <!-- technology -->
        <section class="technology">
            <div class="contentBx">
                <h2 class="heading"></h2>
                <p class="text">Die vielfältigen Tafelschokoladen von Ritter Sport sind seit Jahrzehnten Verkaufsschlager im Süßwarenhandel. Die Kultmarke ist in Deutschland bekannt und genießt bei ihren Verbrauchern einen tadellosen Ruf. Um die Produktqualität zu gewährleisten und den Ruf des Unternehmens zu schützen, setzt das Unternehmen modernste Technologien zur Überwachung seiner Produktionsprozesse ein. METTLER TOLEDO Safeline Profile R-Series Metalldetektoren spielen eine Schlüsselrolle im strengen Qualitätsprogramm des Unternehmens.

                    „Wir verwenden hier bei Ritter Sport seit Jahrzehnten die Metalldetektionstechnologie von Safeline, um sicherzustellen, dass unsere Pralinen frei von Metallverunreinigungen sind“, erklärt Markus Schimpf, Schichtleiter für die Produktion des Unternehmens.
                    
                    Ritter Sport setzt in seinem Werk in Waldenbuch fünf Hochleistungs-Metalldetektionssysteme der Profile R-Serie ein, um Metallverunreinigungen zuverlässig zu detektieren und fehlerhafte Produkte aus dem Fertigungsprozess auszuschleusen.
                    
                    Die Metalldetektionssysteme befinden sich kurz vor der Verpackungslinie. Um die Compliance-Anforderungen zu erfüllen und sicherzustellen, dass die Erkennungsleistung beibehalten wird, werden stündlich routinemäßige Leistungsprüfungen durchgeführt, um sicherzustellen, dass die Geräte weiterhin so funktionieren, wie sie sollten.</p>
            </div>
            <div class="imgBx">
                <img src="assets/img/RitterSportLogo.png" alt="">
            </div>
        </section>
    <!-- client -->
        <section class="client">
            <h2 class="heading">Unser Kunden</h2>
            <p class="text">Having a mildly bitter taste, this dark chocolate will tingle your taste buds just to the right amount. Dunk it in milk, add it to your bowl of cereal or put it in between your Nutella sandwich, this is sure to stick with you!</p>
            <div class="imgBx">
                <img src="assets/img/kunden4.png" alt="amazon">
                <img src="assets/img/kunden2.png" alt="twitter">
                <img src="assets/img/kunden3.png" alt="google
                ">
                <img src="" alt="">
            </div>
        </section>
    <!-- testimonials -->
<section class="testimonials">
    <h2 class="heading">Was unsere Kunden sagen</h2>
    <div class="container">
        <div class="contentBx">
            <div>
                <p>Lorem ipsum dolor sit amet, consectetur adipisici elit ist ein Blindtext, der nichts bedeuten soll, sondern als Platzhalter im Layout verwendet wird, um einen Eindruck vom fertigen Dokument zu erhalten.

                    Die Verteilung der Buchstaben und der Wortlängen des pseudo-lateinischen Textes entspricht in etwa der natürlichen lateinischen Sprache. Der Text ist absichtlich unverständlich, damit der Betrachter nicht durch den Inhalt abgelenkt wird.</p>
                    <h3>Bekannt</h3>
                </div>
        </div>

        <div class="contentBx">
            <div>
                <p>Lorem ipsum dolor sit amet, consectetur adipisici elit ist ein Blindtext, der nichts bedeuten soll, sondern als Platzhalter im Layout verwendet wird, um einen Eindruck vom fertigen Dokument zu erhalten.

                    Die Verteilung der Buchstaben und der Wortlängen des pseudo-lateinischen Textes entspricht in etwa der natürlichen lateinischen Sprache. Der Text ist absichtlich unverständlich, damit der Betrachter nicht durch den Inhalt abgelenkt wird.</p>
                    <h3>Bekannt</h3>
                </div>
        </div>
    </div>
</section>
    <!-- contact  -->
    <section class="contact">
        <h2 class="heading">Kontakt Informarionen</h2>
        <p class="text">Die Verteilung der Buchstaben und der Wortlängen des pseudo-lateinischen Textes entspricht in etwa der natürlichen lateinischen Sprache. Der Text ist absichtlich unverständlich, damit der Betrachter nicht durch den Inhalt abgelenkt wird.</p>
    </section>

    <section class="about">
        <div class="contentBx redbg">
            <div class="form">
                <div class="inputBx">
                    <input type="text" name="" placeholder="Vorname">
                </div>
                <div class="inputBx">
                    <input type="text" name="" placeholder="Emai-Addresse">
                </div>
                <div class="inputBx">
                    <input type="text" name="" placeholder="Handi Nummer">
                </div>
                <div class="inputBx">
                    <textarea placeholder="Was moechten Sie sagen?"></textarea>
                </div>
                <div class="inputBx">
                    <input type="submit" name="" value="Send">
                </div>
            </div>    
        </div>
        <div class="imgBx imgBx2"></div>
    </section>
   <!-- footer -->
   <section class="footer">
    <p class="text">Ritter Sport Co. Ltd</p>
    <ul>
        <p class="text">Folgen Sie</p>
        <li><a href="#"><img src="assets/img/kunden2.png" alt=""></a></li>
        <li><a href="#"><img src="assets/img/kunden3.png" alt=""></a></li>
        <li><a href="#"><img src="assets/img/kunden4.png" alt=""></a></li>
    </ul>
   </section>
</body>
</html>